package com.ruoyi.project.activiti.service;


import com.ruoyi.project.activiti.domain.ActIdUser;

import java.util.List;

/**
 * 流程用户Service接口
 *
 * @author Xianlu Tech
 * @date 2019-10-02
 */
public interface ActIdUserService {
    /**
     * 新增流程图用户
     * @param actIdUser
     */
    public void add(ActIdUser actIdUser);

    public void delete(List<String> ids);

}
